import { NgModule } from '@angular/core';
import { DARSViewComponent } from './dars-view/dars-view.component';
import { EffectsModule } from '@ngrx/effects';
import { SharedModule } from '@app/shared/shared.module';
import { DARSEffects } from './store/effects';

@NgModule({
  imports: [EffectsModule.forRoot([DARSEffects]), SharedModule],
  exports: [],
  declarations: [DARSViewComponent],
  entryComponents: [],
})
export class DARSModule {}
